/* ##  Left Nav  ## */

.railNavHd { margin:0; padding:7px 10px; font-size:24px; font-weight:normal; border-bottom:5px solid #0872ba; color:#000; text-transform:uppercase;}
.railNavHeading span.trigger {display:none;}
.railNavHeading a,
.railNavHeading a:link,
.railNavHeading a:visited {color:#fff; text-decoration:none; font-weight:normal;}
.railNavHeading a:hover,
.railNavHeading a:active {color:#fff; text-decoration:underline; font-weight:normal;}

.railNav {margin:0 0 20px 0; padding:0; background:#cae8f6; font-size:14px; list-style-type:none; font-family:inherit;}
ul.railNav li {border-bottom:1px solid #f4f6f8; }
ul.railNav a,
ul.railNav a:link,
ul.railNav a:visited {padding:10px; text-decoration:none; font-family:inherit; display:block; color:#323232; }
ul.railNav a:hover,
ul.railNav a:active,
ul.railNav a.on {text-decoration:none; background:#0872ba; color:#fff;}
ul.railNav a.active,
ul.railNav a.active:link,
ul.railNav a.active:visited {}

ul.railNav ul  {margin:4px 0 0 10px; padding:0; list-style-type:none;}
ul.railNav ul li {border:none; font-size:12px;}
ul.railNav ul a,
ul.railNav ul a:link,
ul.railNav ul a:visited {}
ul.railNav ul a:hover,
ul.railNav ul a:active {text-decoration:underline; color:#323232; background:inherit;}